SSS_GROUPSHOW(8)

NAME
sss_groupshow - print properties of a group

SYNOPSIS

sss_groupshow [options] GROUP

DESCRIPTION

sss_groupshow displays information about a group identified by its name GROUP. The information includes the group ID number, members of the group and the parent group.

OPTIONS

-R,--recursive
    Also print indirect group members in a tree-like hierarchy. Note that this also affects printing parent groups - without R, only the direct parent will be printed.

-h,--help
    Display help message and exit.

SEE ALSO

sss_groupadd(8), sss_groupmod(8), sss_useradd(8), sss_userdel(8), sss_usermod(8).

AUTHORS

The SSSD upstream - http://fedorahosted.org/sssd